# Pre-commit hooks to run tests and ensure code is cleaned.
# See https://pre-commit.com for more information
repos:
- repo: https://github.com/digitalpulp/pre-commit-php.git
  rev: 1.4.0
  hooks:
  - id: php-stan
    files: \.(php)$
    args: ['--configuration=phpstan.neon']
